/* header */
.headerTop{
	width:100%;
	height:36px;
	background:#f5f5f5;
}
.header_subscript_show{
	opacity: 1 !important;
	transition: all 0.5s ease 0s;
}
.header_subscript_hide{
	opacity: 0;
	transition: all 0.5s ease 0s;
}
.clock{
	float: left;
	font-size:14px;
	line-height: 50px;
}
.cloud{
	float: left;
	margin-left:15px;
	margin-top:6px;
}
.sousuo{
	float:right;
	margin-top:7px;
}

.headerTop .headerLeft{
	float: left;
}

.nav {
	width: 100%;
	height: 154px;
	left: 0px;
	z-index: 33;
	background: rgba(255, 255, 255 ,0.9);
	border-bottom: 1px solid #d7d7d7;
}

.nav_top{
	position: relative;
}
.navL{
	margin-top:40px;
	display: flex;
	justify-content: space-between;

}
.navR{
	margin-top:22px;
	display: flex;
	align-items: center;
	position: relative;
}
.navactive{
	color:#ea8e21 !important;
}
.ywfl{
	width:250px;
	height:50px;
	background:#147940;
	text-align: center;
	line-height: 50px;
	color:#fff;
}
.nav_top .navR:hover~.account-l{
	display: block;
}
.account-l{
	top:150px;
	display: none;
	width:250px;
	position: absolute;
	z-index: 99;
	left: 0;
}
.account-l:hover{
	display: block;
}
.navR>ul>li {
	position: relative;
	float: left;
	margin-left: 80px;
}
.navR ul li a{
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #2b2b2b;
}
.navR ul li a:hover{
	color:#ea8e21;
}
.navR ul li a b {
	opacity: 0;
	position: absolute;
	left:-2px;
	bottom: 20px;
	display: inline-block;
	height: 3px;
	width: 70px;
	background-color: #e61a3d;
}
.navR ul li .selectNav b {
	opacity: 1;
}


/* banner */
.banner { position: relative; overflow: auto; text-align: center;}
.banner li { list-style: none; }
.banner ul li { float: left; display: flex; align-items: center; justify-content: center; width:100%; height:600px;}
.list_banner ul li{height:300px;}
#b04 { width: 100% !important;}
#b04 .dots { position: absolute; left: 0; right: 0; bottom: 20px;}
#b04 .dots li

{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
#b04 .dots li.active
{
	background: #fff;
	opacity: 1;
}
#b04 .arrow { position: absolute; top: 296px;}
#b04 #al { left: 15px;}
#b04 #ar { right: 15px;}
/* 动态 */
.dongtai{
	height:100px;
	background:url(../images/dogntai.png) no-repeat;
	border:1px solid #dcdcdc;
	margin:19px auto;
}
.dongtai h2{
	text-align: center;
	margin:0 auto;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	margin-top:15px;
	width:1030px;
}
.dongtai p{
	margin-top:8px;
	text-align: center;
}
.dongtai p .con{
	display: inline-block;
	width:1030px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	color:#888888;
}

/* 一屏  */
.con1{
	height:372px;
	margin-bottom:26px;
}
/*图片滚动*/
.turn
{
	float: left;
	overflow: hidden;
	position: relative;
}
.turn #adpica
{
	width: 600px;
	height: 372px;
	overflow: hidden;
}
.turn #adpica img
{
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
}
.turn #adtipa
{
	height: 17px;
	position: absolute;
	right: 5px;
	bottom: 8px;
}
.turn #adtipa ul li
{
	width: 25px;
	height: 19px;
	line-height: 19px;
	float: left;
	text-align: center;
	display: inline;
	margin: 0 1px;
	cursor: pointer;
	color: #fff;
	background: #8b898a;
}
.turn #adtipa ul li.current
{
	color: #fff;
	background: #f67d12;
}
.turn .hidden
{
	display: none;
}
.turn .show
{
	display: block !important;
}
#adpica span
{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 14px;
	height: 30px;
	width: 512px;
	filter: alpha(opacity=70);
	opacity: 0.7;
	background: #000;
	text-indent: -9999em;
}
#adpica p
{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 14px;
	height: 24px;
	width: 480px;
	padding-left: 5px;
	font-weight: bold;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
/* 新闻资讯 */
.new{
	width:592px;
	height:370px;
	background: #fafafa;
	border-top:2px solid #1d9b30;
	position: relative;
}
.new1{
	float:right;
}
.new .tit{
	width:128px;
	height:42px;
	position: absolute;
	top:-9px;
	text-align: center;
	line-height: 42px;
	color:#FFFFFF;
	background:url(../images/titbg.png) no-repeat;
}
.new .bbox li span{
	display: inline-block;
	float:right;
}
.new .more{
	padding-top:4px;
	padding-right:10px;
	float:right;
}
.new .bbox{
	margin-top:45px;
}
.new .bbox li{
	width:570px;
	margin-left:8px;
	line-height: 40px;
}
.new .bbox li a{
	display: inline-block;
	width:470px;
	float:left;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.new ul li b{
	display: inline-block;
	margin-right:8px;
	color:#f67d12;
}

/* 宣传图片 */
.xcpic img{
	width:100%;
}
/*  二屏   */
.con2{
	margin-top:35px;
}
.new2{
	float:left;
}
.new3{
	float:right;
}
.new3 .left{
	float:left;
	width:230px;
	height:147px;
	margin-top:50px;
	margin-left:17px;
}
.new3 .left img{
	width:100%;
}
.new3 .right{
	float:right;
	width:314px;
	margin-top:40px;
	margin-right:6px;
}
.new3 .right h4{
	font-size:18px;
	font-weight: bold;
}
.new3 .right p{
	width:310px;
	font-size:18px;
	color:#555555;
	margin-top:16px;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.new3 .line{
	width:564px;
	text-align: center;
	background: url(../images/line.png) no-repeat center;
	margin:22px auto;
}
.new3 .icon li{
	width:142px;
	float:left;
	margin-left:27px;
	margin-right:27px;
	text-align: center;
}
.new3 .icon li img{
	height:41px;
}
.new3 .icon li span{
	width:142px;
	margin-top:6px;
	font-size:14px;
	display: inline-block;
}

/*  三屏    */
.con3{
	margin-top:38px;
	margin-bottom:38px;
}
.new4{
	width:100%;
	height:10px;
}
.tupian li{
	width:228px;
	height:112px;
	overflow: hidden;
}
/*  四屏   */
.new5{
	float:right;
	background:#FFFFFF;
}
.sheying{
	margin-top:46px;
}
.sheying li{
	width:272px !important;
	float:left;
	text-align: center;
	margin-left:15px !important;
	margin-top:6px;
	font-size:14px;
}
.sheying li div{
	height: 136px;
}
.sheying li img{
	width:100%;
}
.sheying li p{
	width:100%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

/* 底部 */
.footer{background: #f8f8f8;height:228px; margin-top:60px;}
.footer_con{display: flex;align-items: center; justify-content: space-between;padding-top:20px;}
.footer .left .name{font-size:24px; font-weight: bold;}
.footer .left .phone{font-size:14px;color: #555555; margin-top:32px;}
.footer .left .address{font-size:14px;color: #555555; margin-top:18px;}
.footer .right{margin-top:36px;}
.footer .right>div{height:148px; padding:0 70px;border-right:1px solid #b5b5b5;position: relative;}
.footer .right>div:after{content:''; border-right: 3px solid #009b4d;position: absolute;height:28px;top:0;right:-2px;}
.footer .right>div:nth-last-child(1){border:none;}
.footer .right>div:nth-last-child(1):after{content:''; border: none;}
.footer .right .about .title{font-size:16px; color: #333333;}
.footer .right  ul{margin-top:20px;}
.footer .right  ul li{font-size:14px;color:#555555;}
.footer .right{display: flex;align-items: flex-start;}
.footer .right .xiala{width:214px;border-radius: 0;border:1px solid #009b4d;background:#fff; margin-bottom: 10px;}
.footer .right .xiala:focus{outline: none;}
.bq{display: flex;align-items: center;justify-content: center;height:60px;background:#404040;}
.bq .bq_con1{font-size: 12px;color:#fff; margin-right: 20px;}
.bq .bq_con2{font-size: 12px; font-weight: bold;color:#fff;margin-right: 40px;}
.bq .bq_con3{font-size: 12px;color:#fff;}

/*通知公告*/
.tzgg_box{width:100%;height:146px;background: #f7f7f7;}
.tzgg_box .tzgg{position: relative;}
.woman{position: absolute; bottom: -146px; left: 26px;}
.tzgg .tit_box{float: left; margin-left:200px; margin-top:50px;}
.tzgg .tit_box .tit{font-size:24px;max-width: 710px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.tzgg .tit_box .date{color:#888888;}
.tzgg .but{float: right; margin-top:50px; width:160px; height:50px; background: #ea8e21; line-height: 50px;text-align: center; color: #fff;border-radius: 8px; font-size:16px;}
.tzgg .but:hover{background:#d97703;}
/*公告动态*/
.ggdt{position: relative; margin-top:60px;}
.ggdt_tit{font-size: 42px; font-weight: bold;}
.ggdt_sub{font-size:42px; font-weight: bold;color: #f0f0f0;position: absolute; top:20px; z-index: -4;}
.ggdt_con_box{display: flex;align-items: center; justify-content: space-between;}
.ggdt .con_box{width:373px; height:358px;margin-top:50px;}
.ggdt .con_box  .tit{padding:20px; width:100%; height:80px; display: flex;align-items: center; justify-content: space-between;}
.ggdt .con_box  .tit1{background:url(../images/lcgg_bg.png);}
.ggdt .con_box  .tit2{background:url(../images/lcgg_bg2.png);}
.ggdt .con_box  .tit3{background:url(../images/lcgg_bg3.png);}
.ggdt .con_box .tit .wenzi{font-size:18px; font-weight: bold; color:#fff;}
.ggdt .con_box .tit .more{font-size:14px; color:#fff;}
.ggdt .con_box .tit .more a{color:#fff !important;}
.con_box ul li{display: flex; align-items: center; justify-content: space-between; height:55px; border-bottom: 1px dashed #939393;}
.con_box ul li .title{font-size:14px; display: inline-block; max-width: 258px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.con_box ul li .date{font-size:14px;}
/*视频展播*/
.spzb{position: relative;margin-top:42px;}
.spzb .show1{width:590px; height:330px; position: relative;}
.spzb .show1 .yinying{position: absolute; bottom: 0;}
.spzb .show1 .title{position: absolute;bottom: 0; width:590px; padding:10px; box-sizing: border-box; height:68px;line-height: 68px;color:#fff;font-size:20px; z-index: 99;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.shiping_box{margin-top:30px; display: flex; align-items: center;justify-content: space-between;}
.shiping_box .right_box{display: flex;flex-wrap: wrap; justify-content: space-between; height:332px; align-content: space-between;}
.shiping_box .right_box .show_small{margin-left:22px; position: relative;}
.shiping_box .right_box .show_small .title{position: absolute;bottom: 0; width:280px;padding:10px; box-sizing: border-box; height:52px;line-height: 52px;color:#fff;font-size:16px; z-index: 99;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.shiping_box .right_box .show_small .yinying{position: absolute; bottom: 0;}
.shiping_box .right_box .show_small .bofang_bg{display: none; position: absolute; z-index: 99;}
.shiping_box .right_box .show_small:hover .bofang_bg{display: block;}
.shiping_box .show1 .bofang_bg{display: none; position: absolute; z-index: 99;}
.shiping_box .show1:hover .bofang_bg{display: block;}
/* 便捷服务 */
.bjfw{position: relative; margin-top: 42px;}
.bjfw .fenlei_box{display: flex; align-items: center; justify-content: space-between; margin-top:30px;}
.bjfw .fenlei_box .fenlei{width:150px; height:154px;border-radius: 8px;background:#f7f7f7;border:1px solid #e7e7e7;
	display: flex; flex-direction:column; align-items: center; justify-content: center; align-content: space-around;}
.bjfw .fenlei_box .fenlei:hover{border:1px solid #ea8e21;}
.bjfw .fenlei_box .fenlei .sub{margin-top:10px;}

/* 响应式 */
@media screen and (max-width:767px) {
	.wrapper{padding:0 20px;}
	/* banner */
	.banner ul li{height:auto;}
	/* 通知公告*/
	.tzgg_box{height:114px;}
	.woman{width:60px; bottom:-114px;}
	.tzgg .tit_box{margin-left:118px; margin-top:14px;}
	.tzgg .tit_box .tit{font-size:16px; max-width:236px;}
	.tzgg .but{float:left; margin-left:118px; width:100px;height:34px; line-height:34px; font-size:14px; margin-top:10px;}
	.tzgg .tit_box .date{font-size:14px;}
	/* 公告动态 */
	.ggdt_con_box{display:block;}

	.shiping_box{display:block;}
	.spzb .show1{width:100%; height:auto;}
	.spzb .show1 img{width:100%;}
	.right_box{display:none !important;}

	.bjfw .fenlei_box{flex-wrap:wrap;}
	.bjfw .fenlei_box .fenlei{margin:10px;}

	#b04 { height: 180px!important;}
	#b04 ul li img { height: 230px!important; }
	#b04 .dots{bottom: 2px;}
	/*  动态   */
	.dongtai{background-size: 12%;}
	.dongtai h2{font-size:20px; width:80%;}
	.dongtai p{font-size:14px;}
	.dongtai p .con{width:95%;}
	/*  一屏   */
	.con1{height:auto;}
	.turn{float:none;}
	.turn #adpica{width:100%; height:auto;}
	/*图片滚动*/
	.turn #adpica {width:100%; height: 230px; position: relative;}
	.turn #adpica img {width: 100%; height:230px; position: absolute; top:0; left:0; bottom:0; right:0; margin:auto;}
	#adpica span { width: 100%; }
	#adpica p {width: 70%; }
	/* 新闻资讯 */
	.new{
		width:100%;
		margin-top:20px;
	}
	.new .bbox li a{
		width:74%;
	}
	.new .bbox li{
		width:100%;
	}
	.new1{float:none;}
	.new .bbox li span{
		margin-right:5%;
	}
	/*  宣传图片   */
	.xcpic{display: none;}
	.con1{margin-bottom:0;}
	.con2{margin-top:10px;}

	/*   招商投资     */
	.new3{
		height:auto;
	}
	.new3 .line{
		width:90%;
	}
	.new3 .left{
		width:100%;
		padding:0 20px;
		margin-left:0;
		margin-top:26px;
		height:auto;
	}
	.new3 .icon li{
		width: 100%;
		margin-bottom: 20px;
		text-align: left;
	}
	.new3 .icon li span{
		width:auto;
		margin-left:10px;
		font-size:16px;
	}
	.new3 .icon li img{
		width:45px;
	}
	.new3 .right{
		width:100%;
		margin-right:0;
		padding:0 20px;
	}
	.new3 .right p{
		width:100%;
		line-height:30px;
	}

	/*  景点景区   */
	.vmc-arrow-left, .vmc-arrow-right{
		opacity:1 !important;
	}

	.new5{
		height:auto;
	}
	.sheying li{
		width:50% !important;
		margin-left:0 !important;
		padding:0 5px;
	}

	.bq{width:100%;}
	.footer ul{display: none;}
	.bq .left{
		display: none;
	}
	.bq .right{
		display: none;
	}
	.bq .zhong{
		width:100%;
		float:none;
		margin-left:0;
	}
	.footer h4{
		display: none;
	}

	.footer{height:188px;}
	.footer_con{display:block;}
	.footer_con .left{padding-top:20px;}
	.footer_con .right{display:none;}

	.bq {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		text-align: center;
		height: 98px;
		background: #404040;
	}

}